es_MX:
  SilverStripe\SiteConfig\SiteConfig:
    EDITHEADER: '¿Quién puede editar páginas en este sitio?'
    EDIT_PERMISSION: 'Administrar la configuración del sitio'
    SITENAMEDEFAULT: 'Nombre de su sitio'
    SITETAGLINE: 'Lema/Slogan del Sitio'
    SITETITLE: 'Título del sitio'
    TABACCESS: Acceso
    TABMAIN: Principal
    TAGLINEDEFAULT: 'su lema aquí'
    VIEWHEADER: '¿Quién puede ver las páginas en este sitio?'
